/* ==========================================================================

   9.0 Media Queries

   ========================================================================== */



@media only screen and (min-width: 768px){



	.nav-holder {

		display:block !important;

	}



	/* 5.3 Event */



		.concerts-list .title-row.hover .buttons .link {

			color: #1A1A1A;

		}



		.concerts-list .title-row.hover .buttons .button {

			background-color: #232323;

		}

}



@media only screen and (max-width: 1179px){

	#header {

		margin: 40px 12px 15px;

	}



	/* .marquee {} */



		.marquee .tparrows.hidearrows {

			-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";

			-moz-opacity: 1;

			-khtml-opacity: 1;

			opacity: 1;

		}



		.marquee.tp-simpleresponsive .caption {

			visibility: visible;

		}



		.marquee .text-box {

			left: 5% !important;

		}

}



@media only screen and (max-width: 1143px){



	.logo-desktop {

		max-width:  300px;

		max-height: 112px;

	}



	.blockquote-box {

		max-width: 370px;

	}



}



/* tablets version */

@media only screen and (max-width: 1023px){

	.fs-img{font-family:'image-set( url(-large|-medium), url(-large|-medium) 2x high-bandwidth)';}

	h1{

		font-size:50px;

		line-height:50px;

	}

	#wrapper{overflow:hidden;}



	.nav-menu li a {

		letter-spacing: 0;

		padding-left: 11px;

		padding-right: 11px;

	}



	.blockquote-box {

		max-width: 270px;

	}



	/* #header {} */



		.site-title,

		.site-description {

			margin-right: 20px;

		}



	.container{padding:36px 13px 6px;}

	.nav-holder,

	.fixed-bar .nav-holder{padding:0;}





	/* .marquee {} */



		.marquee .text-box,

		.marquee .rsArrowLeft,

		.marquee .rsArrowRight {

			top: 16%;

		}



		.marquee .placeholder {

			height: 180px;

		}



		.marquee .text-box h1 {

			font-size: 50px;

		}



	/* .widget {} */



		/* .heading {} */



			.heading h1 {

				font-size: 70px;

				margin:    -3px 0 -5px;

				padding:   0 10px;

			}



		/* .iron_widget_recent_tweets {} */



			.iron_widget_recent_tweets .panel__body {

				font-size: 20px;

			}



			.iron_widget_recent_tweets .meta {

				margin: 0;

			}



	.title-box{padding:19px 13px 18px;}

	.title-box h2{

		font-size:19px;

		line-height:22px;

	}

	.title-box .link{margin-top:4px;}



	/* .carousel {} */



		.carousel h2 {

			font-size:     18px;

			margin-bottom: 4px;

		}



		.carousel .text,

		.article .text

		.concert-box,

		.concert-box .hover-box {

			padding: 25px 12px 35px;

		}



		.carousel .more,

		.article .more {

			right:  12px;

			bottom: 4px;

		}



	.widget-blocks{margin:0 -20px 27px 0;}



	.contact-box{

		padding:30px 25px 10px;

		margin:32px -1px 43px 0;

	}

	.contact-box img{margin:5px 24px 13px 0;}

}



@media only screen and (max-width: 979px){



	.carousel.responsive1 .slide .image {

		height: 140px;

	}



	.content__side .link .label,

	.content__side .panel-action__label {

		display: none;

	}



}



@media only screen and (min-width: 360px) and (max-width: 767px){



	.content__side .link .label,

	.content__side .panel-action__label {

		display: inline;

	}



}



@media only screen and (max-width: 899px){



	/* .iron_widget_recent_posts {} */



		.carousel.responsive1 .slide a {

			height: 300px;

		}



}



@media only screen and (max-width: 849px){



	.logo-desktop {

		max-width:  200px;

		max-height: 75px;

	}



	.blockquote-box {

		max-width: 200px;

	}



}



@media only screen and (max-width: 819px){



	.carousel.responsive1 .slide .image {

		height: 125px;

	}



}



/* mobile virsion */

@media only screen and (max-width: 767px){

	body{

		background:#000;

		border:0;

		color:#555;

	}

	h1{

		color:#000;

		font-size:30px;

		line-height:30px;

		margin:0 -7px 22px 0;

	}

	h2{

		font-size:18px;

		line-height:20px;

		color:#1a1a1a;

		margin:0 0 14px;

	}

	h3{font:bold 16px/18px sans-serif;}

	p{margin:0 0 16px;}



	#header{

		border-bottom:1px solid #777;

		padding: 5px 114px 5px 50px;

		margin: 0;

		height: 49px;

	}



	#header:after,

	.header__left:before {

		content: none;

		display: none;

	}



	.header__left,

	.site-title {

		height:     auto;

		width:      auto;

	}



	.header__left {

		display:    block;

	}



	.blockquote-box,

	.site-description {

		display: none;

	}



	.site-title{position:relative;z-index:11;}

	.logo-desktop{display:none}

	.logo-mobile{display:block;}



	.panel{

		width:100%;

		height:auto;

		position:relative !important;

		left:auto !important;

		right:0 !important;

		top:0 !important;

		border:0;

		margin:0;

		background:none;

	}

	.panel .opener{display:block;}

	.panel .nav-holder{

		position:absolute;

		left:0;

		top:60px;

		width:100%;

		background:#efeded;

		text-align:center;

		padding:16px 0 22px;

		display:none;

	}

	.container{padding:25px 13px 15px;}



	#nav {

		float: none;

	}



	#nav ul ul {

		display: none;

		position:	relative;

	}



	.nav-menu li,

	.nav-menu .sub-menu li,

	.nav-menu .sub-menu .sub-menu li

	{

		display:       block;

		margin-bottom: 1px;

	}



		.nav-menu li:after

		{

			content:    '';

			width:      40px;

			height:     1px;

			background: #d2d2d2;

			position:   absolute;

			left:       50%;

			bottom:     -1px;

			margin:     0 0 0 -20px;

		}

		.nav-menu .sub-menu li:after,

		.nav-menu .sub-menu .sub-menu li:after

		{

			height:0;

		}



		.nav-menu li:last-child:after,

		.nav-menu .sub-menu li:last-child:after,

		.nav-menu .sub-menu .sub-menu li:last-child:after

		{

			content: none;

		}

		.nav-menu .sub-menu li,

		.nav-menu .sub-menu .sub-menu li

		{

			border-bottom: none;

		}



		.nav-menu li a {

			padding-top:    12px;

			padding-bottom: 10px;

		}



			.webkit  .nav-menu li a,

			.presto  .nav-menu li a,

			.trident .nav-menu li a {

				padding-top:    13px;

				padding-bottom: 9px;

			}

		.nav-menu .sub-menu ul, .nav-menu .children ul {

			left:0;

		}

		.nav-menu ul.sub-menu a,

		.nav-menu ul.sub-menu .sub-menu a	

		{

			-webkit-box-sizing: border-box;

				-moz-box-sizing: border-box;

					box-sizing: border-box;

			background:		none;

			width:				100%;

		}

			.webkit  .sub-menu li a,

			.presto  .sub-menu li a,

			.trident .sub-menu li a,

			.webkit  .sub-menu .sub-menu li a

			{

				font-size:			11px;

				padding-top:    13px;

				padding-bottom: 9px;

			}

	.panel .social-networks{

		float:none;

		padding:11px 0 9px;

		clear: both;

		padding-top: 20px;

	}



	.social-networks li {

		margin: 0 2px;

	}



	.widget-blocks{margin:0 0 27px;}

	.widget-blocks .block{

		width:100%;

		float:none;

		padding:0 0 20px;

	}



	.button-box{

		display:block;

		float:left;

		margin:10px 9px 0 0;

	}

	.facebook-box{display:none;}



	/* .grid-cols {} */



		.grid-cols--2 > .widget,

		.grid-cols--3 > .widget,

		.grid-cols--4 > .widget {

			float: none;

			width: auto;

		}



	/* #footer {} */



		.footer-block {

			padding: 0 30px 20px;

		}



		.footer__widgets {

			padding:          0 20px 30px;

			margin-bottom:    0;

			background-color: transparent;

		}



	/* .widget {} */



		.footer__widgets > .widget .widget-title {

			text-align: center;

		}



		.footer__widgets > .iron_widget_newsletter {

			padding: 0;

		}



			.footer__widgets > .iron_widget_newsletter .control-label {

				margin:      0 0 10px;

				display:     block;

				color:       #FFF;

				font-size:   18px;

			}



			.footer__widgets > .iron_widget_newsletter .control-append {

				width:        60%;

				display:      block;

				margin:       0 auto;

				border-color: #fff;

			}



				.footer__widgets > .iron_widget_newsletter .form-control {

					color:   #FFF;

				}



				.footer__widgets > .iron_widget_newsletter input[type="submit"] {

					background-color: #FFF;

					color:            #000;

				}



	.footer-block .social-networks {

		padding: 0;

	}



	.footer-row ul{

		float:none;

		overflow:hidden;

		color:#fff;

		padding:0;

		margin:2px 0 9px -15px;

	}

	.footer-row ul a{color:#fff;}

	.footer-row .text{padding:0;}

	#footer{padding:19px 0 0;}

	#footer .links-box{padding:0;}

	.footer-row{padding:0 11px 2px;}

	.footer-row img{margin:0 12px 0 0;}

	.title-box{padding:15px 10px 12px;}

	.widget-blocks{margin:0 0 11px;}

	.widget-blocks .title-box{margin:0 0 10px;}

	.widget-blocks .block{padding:0 0 16px;}

	.widget-blocks .block .holder{

		padding:6px 6px 5px;

		height:auto !important;

	}

	.title-box h2{

		font-size:14px;

		line-height:16px;

	}



	.title-box .link{margin:0 0 0 20px;}

	.link:before{display:none;}



	/* .widget {} */



		.link .label,

		.panel-action__label {

			display: none;

		}



		/* .iron_widget_recent_posts {} */



			.content__side .carousel.responsive1 .slide a,

			.grid-cols--2 .carousel.responsive1 .slide a {

				height: 280px;

			}



		/* .iron_widget_radio {} */



			.iron_widget_radio .info-box{

				font-size:10px;

				line-height:12px;

				margin:0 0 1px;

			}

			.iron_widget_radio .info-box .text{padding:0;}

			.iron_widget_radio .info-box img{

				width:71px;

				height:auto;

				margin:0 14px 0 0;

			}

			.iron_widget_radio .info-box .title,

			.iron_widget_radio .info-box .track-name{

				font-size:12px;

				line-height:12px;

			}

			.iron_widget_radio .info-box .track-name{margin:0 0 1px;}



			.player-box{

				margin:0;

			}

			.player-box .time-box{

				margin: 0.5em 12px 0 10px;

			}

			.player-box [class^="fa-"],

			.player-box [class*=" fa-"] {

				padding: 0.5em;

			}

			.player-box .jp-seek-bar{height:14px;}

			.player-box .jp-progress{

				margin-top: 0.5em;

				height:10px;

			}



		/* .iron_widget_recent_tweets {} */



			.iron_widget_recent_tweets .panel__body {

				font-size: 15px;

			}



			.iron_widget_recent_tweets p{margin:0 0 14px;}



			.iron_widget_recent_tweets .meta{

				margin:0 0 0 8px;

				padding:0 0 0 16px;

				font-size:10px;

				line-height:13px;

			}



			.iron_widget_recent_tweets .meta:after{

				width:10px;

				height:7px;

				background-color: transparent;

				background-image:url(images/sprite.png);

				background-repeat:no-repeat;

				background-position: -81px -52px;

				top:3px;

			}



		.heading {

			padding: 0 50px;

		}



			.heading h1 {

				font-size: 45px;

				margin:    -1px 0 -4px;

			}



	/* .carousel {} */



		.carousel .slide {

			width: auto;

		}



		.js-carousel .carousel__wrapper {

			margin: 0 35px;

		}



		.carousel .btn-prev,

		.carousel .btn-next {

			width:     34px;

			font-size: 30px;

		}



			.carousel .btn-prev:hover,

			.carousel .btn-next:hover {

				width: 44px;

			}



			.carousel .btn-prev i,

			.carousel .btn-next i {

				margin: -15px 0 0 0;

			}



	.concert-box {

		font-size: 18px;

	}



		.concert-box .time {

			top:       -3px;

			font-size: 11px;

		}



	/* .video-box {} */



		.video-box h2 {

			font-size: 14px;

		}



	/* .marquee {} */



		.marquee .text-box {

			top: 33%;

		}



		.marquee .placeholder {

			height: 100px;

		}



		.marquee .text-box h1 {

			font-size: 30px;

		}



		.marquee .more {

			font-size: 9px;

		}



	.breadcrumbs{

		font-size:11px;

		line-height:16px;

		margin:0 0 19px;

	}

	.breadcrumbs li{padding:0 19px 2px 0;}

	.breadcrumbs li:after{

		left:-12px;

		top:0;

	}

	.articles-section{

		margin:0 -10px 3px 0;

		padding:1px 0 0;

	}

	.articles-section .article{

		width:50%;

		padding:0 10px 10px 0;

	}

	.article h2{

		font-size:23px;

		margin:0 0 6px;

	}

	.article .datetime{

		font-size:15px;

		line-height:18px;

	}

	.button-more{margin:0 0 25px;}





	/* .content__wrapper {} */



		.content--rev > .content__main,

		.content__main,

		.content__side {

			width: auto;

			float: none;

		}



	.meta{padding:11px 0 0;}

	.meta:after{top:0;}

	.meta .links{padding:0;}

	.links-block{

		margin:11px 0 0;

		padding:21px 0 27px;

	}

	.links-block .button{display:none;}

	.links-block .buttons{

		float:none;

		margin:4px 0 0 8px;

	}

	.video-post .links-block .buttons{margin-bottom:21px;}

	#content .links-block{

		margin:31px 0 0;

		padding:21px 0 20px;

	}

	#content .video-post .links-block{margin:0 0 -13px;}

	.blockquote-block{

		padding:40px 50px 46px 59px;

		margin:0 0 26px;

	}

	.blockquote-block{

		padding:33px 25px 39px 31px;

		margin:0 0 22px;

	}

	.blockquote-block .title{margin:0 0 14px;}

	.two-columns .blockquote-block{

		margin:-2px 0 22px;

		padding:33px 28px 39px 31px;

	}

	.two-columns{margin:0 -20px 0 0;}

	.two-columns .column{padding:0 20px 0 0;}

	.contact-box img{

		margin:0 auto 24px;

		float:none;

		display:block;

	}

	.form .box{

		padding:0 0 14px;

		float:none;

		display:block;

	}

	.form input[type="submit"]{float:left;}

	.form-block{

		color:#4e4e4e;

		padding:14px 0 0;

	}

	.form-block h2{

		font-size:24px;

		line-height:28px;

		margin:0 0 15px;

	}

	.form .wrap{

		padding:17px 0 12px;

		margin:0;

	}

	.contact-box p{margin:0 0 12px;}



	.filters-block {

		display: none;

	}



	/* .photos-list {} */



		/* Behave like .one-half */

		.one-third > li {

			width:     48%;

			max-width: none;

			margin:    1%;

		}



	.select-nav-select,

	.nav-select{display:block !important;}

	.concerts-list li{

		position:relative;

		padding:0 0 42px;

	}

	.concerts-list .title-row{

		font-size:18px;

		line-height:24px;

		padding:15px 12px 10px;

		position:static;

	}

	.concerts-list .title-row > span{

		display:block;

		white-space:normal;

		margin-left:20px;

	}

	.concerts-list .title-row .time {

		display:inline-block;

		line-height: 14px;

		margin-left: 8px;

	}



	.concerts-list .title-row:after{display:none;}

	.concerts-list .title-row .buttons{

		top:auto;

		bottom:0;

		padding:0 12px 13px 14px;

		height:auto;

		width:100%;

		right:auto;

		left:0;

		background:none !important;

	}

	.concerts-list .title-row .open-link{

		float:left;

		padding:0;

		position:static;

		margin:0;

		width:auto;

		height:auto;

		color:#fff;

	}

	.concerts-list .title-row .opener{

		display:block;

		font-size:12px;

		line-height:16px;

		padding:0 0 0 20px;

		margin:10px 0;

		position:relative;

		left:0;

	}

	.concerts-list .title-row .link{

		background:none;

		padding:0;

		width:auto;

		height:auto;

		text-indent:0;

		margin:4px 0 0;

	}

	.concerts-list .title-row .opener:after{

		width:9px;

		height:9px;

		background-position:-108px -127px;

		top:3px;

	}

	.webkit .concerts-list .title-row .opener:after{top:2px;}

	.concerts-list .expanded .title-row .opener:after{top:6px;}

	.concerts-list .expanded .title-row .opener:after{

		height:2px;

		top:7px;

	}

	.concerts-list .title-row .opener:hover:after{background-position:-123px -127px;}

	.concerts-list .title-row .button{

		color:#000 !important;

		margin:0 0 0 16px;

	}

	.concerts-list .title-row .button:hover{color:#fff !important;}

	.concerts-list .slide .holder{padding: 4px 34px 1px;}

	.concerts-list{padding:0 0 13px;}

	.aside,

	.description-column{

		float:none;

		width:100%;

	}

	.tracks-block{margin:0;}

	.tracks-list > li{padding:26px 15px 10px 39px;}

	.tracks-list .buttons{

		position:static;

		overflow:hidden;

		width:100%;

	}

	.tracks-list .name{

		font-size:14px;

		line-height:18px;

		margin:0 0 10px;

	}

	.tracks-list .button{

		font-size:13px;

		margin:4px 10px 0 0;

		min-width:74px;

		padding:7px 10px 4px;

		width:auto;

	}

	.webkit .tracks-list .button{padding-bottom:3px;}

	.webkit .tracks-list li:before{margin-top:2px;}

	.tracks-list .name{margin:0 0 8px;}

	.tracks-list li:before{

		font-size:18px;

		line-height:20px;

		margin:1px 0 0 -27px;

		width:20px;

	}

	.news .media-block .image,

	.videos .media-block .image{margin:0 20px 0 0;}

	.info-section{

		padding:0;

		margin:-10px 0 0;

	}

	.info-section .image{margin:0 0 11px;}

	.buttons-block{margin:0 0 41px;}

	.tracks-block h2{

		padding:11px 21px 6px;

		margin:0 0 1px !important;

	}

	.tracks-list{margin:0 0 42px;}

	.info-section h2{margin:0 0 14px;}

	.content-box{padding:0 0 21px;}

	.info-section .blockquote-block{

		margin:19px 0 20px;

		padding:49px 25px 22px 31px;

	}

	.info-section .blockquote-block blockquote{margin:0 0 15px;}

	.blockquote-block figcaption{margin:0 1px 0 0;}

	.info-section .links-block{

		margin:-15px 0 0;

		padding:21px 0 33px;

	}

	.news .media-block .text-box,

	.videos .media-block .text-box{padding:10px 52px 0 0;}

	.news .media-block .text-box:after,

	.videos .media-block .text-box:after{right:10px;}

	.media-block .image{margin:0 20px 0 0;}

	.media-block .text-box{padding:4px 60px 0 0;}

	.media-block .text-box:after{right:10px;}

	.video-post{margin:-12px 0 0;}

	.video-block{margin:0 0 15px;}

	.video-post .meta{margin:0 0 17px;}

	#content .links-block{

		margin:21px 0 0;

		padding:14px 0 20px;

	}

	.video-post{color:#555;}

	.video-post .links-block .button{

		display:inline-block;

	}

}



@media only screen and (max-width: 639px){



	/* .marquee {} */



		.marquee .placeholder {

			height: 84px;

		}



		.marquee .text-box h1 {

			font-size: 25px;

		}



		.marquee .tparrows {

			height: 49.4%;

		}



	/* .iron_widget_newsletter {} */



		.footer__widgets > .iron_widget_newsletter .control-append {

			width: 80%;

		}



	/* .filters-block {} */



		.filter-heading {

			float:   none;

		}



		.filters-block ul {

			border-width: 1px 0 0 0;

		}



	.listing-section{

		margin:0 -9px;

		padding:0 0 7px;

	}

	.videos.listing-section,

	.news.listing-section{margin-top:-5px;}

	.media-block{

		width:310px;

		margin:0 auto 11px;

	}

	.media-block .image{

		float:none;

		width:100%;

		margin:0 0 14px;

	}

	.media-block .image img{

		width:100%;

		display:block;

		height:auto;

	}

	.media-block .text-box{

		display:block;

		padding:0 50px 0 0;

	}

	.media-block .text-box:after{

		right:8px;

		margin-top:-15px;

	}

	.media-block h2{

		font-size:24px;

		line-height:26px;

		margin:0 0 1px;

	}



	.news .media-block .image,

	.videos .media-block .image{

		margin:0 0 12px;

		width:100%;

	}

	.news .media-block,

	.videos .media-block{

		width:auto;

		max-width:329px;

		margin:0 auto;

	}

	.media-block .text-box{position:relative;}

	.news .media-block .text-box,

	.videos .media-block .text-box{padding:0 55px 0 0;}

	.news .media-block .datetime,

	.videos .media-block .datetime,

	.videos .media-block .category{margin:0 0 1px;}

	.news .media-block .text-box:after,

	.videos .media-block .text-box:after{

		width:16px;

		height:19px;

		background-position:-212px -131px;

		right:22px;

		margin-top:-13px;

	}

	.news .media-block a.hover .text-box:after,

	.videos .media-block a.hover .text-box:after{background-position:-235px -131px;}



	/* Comments */

	.comments-area .comments-title,

	.comments-area .comment-list,

	.comments-area .comment-navigation,

	.comment-respond {

		padding-left: 20px;

		padding-right: 20px;

	}



	.comment-author {

		margin-right: 30px;

	}



	.comment-author .avatar {

		height: auto;

		max-width: 100%;

	}



	.comment-metadata,

	.comment-content,

	.comment-list .reply {

		width: 70%;

		width: -webkit-calc(100% - 104px);

		width:         calc(100% - 104px);

	}



	.comment-form input[type="text"],

	.comment-form input[type="email"],

	.comment-form input[type="url"] {

		width: -webkit-calc(100% - 120px);

		width:         calc(100% - 120px);

	}



	.comment-form textarea {

		height: 80px; /* Smaller field for mobile. */

	}



}



@media only screen and (max-width: 499px){



	/* .iron_widget_recent_posts {} */



		.carousel.responsive1 .slide a {

			height: 280px;

		}



	/* 5.5 Photo */



	.photos-list li {

		float: none;

	}



		.one-half > li,

		.one-third > li {

			width:     auto;

			max-width: none;

			margin:    0 0 20px;

		}



}



@media only screen and (max-width: 479px){

	.articles-section{margin:0 0 3px;}

	.articles-section .article{

		display:block;

		padding:0 0 10px;

		margin:0;

		width:100%;

	}

	.two-columns{margin:0;}

	.two-columns .column{

		float:left;

		width:100%;

		padding:0;

	}

	.contact-box{padding:30px 40px 21px;}

	.contact-box address{padding:0 0 0 23px;}

	.form{

		padding:4px 0 0;

		margin:0 0 7px;

	}

	.photos-list .hover-text span{font-size:18px;}

	.video-block .btn-play{

		width:38px;

		height:38px;

		background-position:-261px -126px;

		margin:-19px 0 0 -19px;

	}



	.footer-logo img {

		margin: 0 auto;

	}



	.footer-block .social-networks {

		text-align: center;

	}



	.footer-logo,

	#footer .links-box,

	.footer-block .social-networks {

		float: none;

	}



	/* .iron_widget_newsletter {} */



		.footer__widgets > .iron_widget_newsletter .control-append {

			width: auto;

		}



}



@media only screen and (max-width: 359px){

	.fs-img{font-family:'image-set( url(-large|-small), url(-large|-small) 2x high-bandwidth)';}



	/* Comments */

	.comment-author {

		margin: 0 0 5px;

		max-width: 100%;

	}



	.comment-author .avatar {

		display: inline;

		margin: 0 5px 0 0;

		max-width: 20px;

	}



	.comment-metadata,

	.comment-content,

	.comment-list .reply {

		width: 100%;

	}

}



/* Retina Logo */

@media only screen and (max-width: 767px){

	.site-title.retina .logo-retina{

		display:none;

	}

	.site-title.retina .logo-retina-mobile{

		display:block;

	}

}